@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------
  top
-----------------------------------------------*/
.mv,
.bn_wrap.coupon,
.bn_wrap.bn_senior{
    text-align: center;
}

.btn_wrap.join_btn .btn{
    max-width: 690px;
    margin: 30px auto;
}

.bn_wrap.coupon{ margin: 30px 0;}
.bn_wrap.bn_senior{ margin-bottom: 20px;}
.bn_wrap.bn_jyanken{ margin-bottom: 20px;}


.btn_list li+li{ margin-top: 30px;}
.btn_list li a{
    display: block;
    text-align: center;
    font-size: 3.6rem;
    line-height: 1;
    font-weight: 400;
    border: 2px solid #8E8E8F;
    padding: 13px 10px 17px 10px;
    box-sizing: border-box;
    transition: .4s;
}
.btn_list li a:hover{
    text-decoration: none;
    opacity: .7;
}

@media(max-width:750px) {
    .btn_wrap.join_btn .btn{
        width: 92%;
        max-width: inherit;
        margin: 5% auto;
    }

    .bn_wrap.coupon{ margin: 5% 0;}
    .bn_wrap.bn_senior{ margin-bottom: 4%;}
    .bn_wrap.bn_jyanken{ margin-bottom: 4%;}


    .btn_list li+li{ margin-top: 5%;}
    .btn_list li a{
        font-size: 4.8vw;
        padding: 13px 10px 17px 10px;
    }


}



